﻿@charset "UTF-8";

/* 要素リセット */
body{
    margin: 0;
    padding: 0;
    text-align: center;
	background-color: #f8f8ff;

    font-size: 75%;
	/*font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;*/
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    color: #333333; /* 標準文字色 */
/*    background-position: top left;
    background-repeat: repeat-x;
    min-width: 900px;
    background-image : url(bg_3E.png);*/
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:first-child body{
    font-size: 70%;
}
/* end */

img{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
    margin-top: -1px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    position: relative;
    padding-bottom: 50px;
    background-image : url(header2.jpg);
    background-position: center top;
    background-repeat: no-repeat;
}

#hpb-header{
    width : 840px;
    height: 180px;
    margin-right: auto;
    margin-left: auto;
	color : #333333;
}




/*
#hpb-container{
    margin-top: -1px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    position: relative;
    padding-bottom: 0;
    background-image : url(header1.jpg);
    background-position: center top;
    background-repeat: no-repeat;
}

#hpb-header{
    width : 840px;
    height: 100px;
    margin-right: auto;
    margin-left: auto;
	color : #333333;
}
*/
#hpb-inner{
    position: relative;
    width: 840px;
    padding-top: 35px;
    padding-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}

#hpb-wrapper{
    width: 640px;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    float: right;
}
#hpb-title{
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}
.hpb-layoutset-01 #hpb-title{
    width: 840px;
    position: absolute;
    top: 41px;
    left: 0;
}


#hpb-main{
    width: 590px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: auto;
    text-align: left;
    padding-top: 10px;
}
.hpb-layoutset-01 #hpb-main{
    padding-top: 245px;
}

#hpb-aside{
    width: 235px;
	border:1px solid;
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 0;
    padding-bottom: 15px;
    float: left;
}
.hpb-layoutset-01 #hpb-aside{
    padding-top: 0px;
    width: 235px;
	border:1px solid;
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 0;
    padding-bottom: 15px;
    float: left;

}
/*
#hpb-footer{
    width: 840px;
    clear: both;
    margin-top: 7px;
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #6fc06b;
}
*/

#hpb-footer {
    width: 840px;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
    background-image : url(footer.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size : 840px;

}


#hpb-footerMain {
    width: 640px;
    margin-bottom: 20px;
    margin-left: 250px;
/*	margin-top: 20px;*/
	padding-top: 10px;
	padding-bottom: 10px;
}

#hpb-nav{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 840px;
    height: 35px;
    overflow: hidden;
	padding-top: 3px;
	background-image:url(top_bt_back.png); 
	background-repeat:no-repeat; 
	background-position:center top;
}

/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/

/* コンテンツ配置領域 */

/* ナビゲーション */
#hpb-nav ul{
    list-style-type: none;
    overflow: hidden;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#hpb-nav ul::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-nav li{
    display: block;
    width: 120px;
    float: left;
    height: 31px;
    overflow: hidden;
}


#hpb-nav li a{
    display: block;
    text-align: center;

}

#hpb-nav li span.en{
    display: none;
}

#hpb-nav li span.ja{
    display: block;
    font-size: 12px;
    line-height: 31px;
    padding-top: 1px;
    color: #FFF;
    font-weight: bold;
}


#hpb-nav a:link{
    text-decoration: none;
}
#hpb-nav a:visited{
    text-decoration: none;
}
/*#hpb-nav a:hover{
    text-decoration: none;
    background-image : url(nav_3E_01_on.png);
	background-size : 120px 70px;
	width : 120px;
}
#hpb-nav a:active{
    text-decoration: none;
    background-image : url(nav_3E_01_on.png);
	background-size : 120px 70px;
	width : 120px;

}
*/
#hpb-nav #nav-toppage a{
    background-position: left top;
}
#hpb-nav #nav-access a{
    background-position: right top;
}


/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/
.hpb-layoutset-02 h2{
    background-image : url(titleBg_3E.png);
    background-position: top right;
    background-repeat: repeat-x;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: auto;
    height: 75px;
    padding-top: 0px;
    text-align: left;
    overflow: hidden;
    line-height: 115px;
    width: 590px;
    font-size: 17px;
}

#shopinfo{
    margin-top: 10px;
}

#pagetop{
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    text-align: left;
    padding-left: 5px;
}

#pagetop a{
    /* ページの先頭へのリンク設定 */
    display: block;
    margin-left: auto;
    margin-right: 0px;
    margin-top: 30px;
    background-image : url(returnTop_3E.png);
    background-position: center left;
    background-repeat: no-repeat;
    width: 62px;
    height: 14px;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
}

#hpb-footerMain p{
    text-align: left;
}

/* トップページ デザイン定義 */
.hpb-layoutset-01 #hpb-title h2{
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    overflow: hidden;
    text-indent: -9999px;
    height: 235px;
    background-image : url(mainimg_3E.png);
    background-position: top center;
    background-repeat: no-repeat;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	body{
		min-width: 100%;
		background-image : none;
	}

	/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#hpb-container{
		background-image : none;
		background-color: #ffffff;
	}
	#hpb-header{
		width: 100%;
		height: auto;
		padding-bottom: 10px;
	}
	#hpb-inner{
		width: 100%;
		margin-top: 0px;
	}
	#hpb-wrapper{
		width: 100%;
		float: none;
	}
	.hpb-layoutset-01 #hpb-title{
		width: 100%;
		position: relative;
		top: 0;
	}
	#hpb-main{
		width: 96%;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 20px;
	}
	.hpb-layoutset-01 #hpb-main{
		padding-top: 0;
	}
	#hpb-aside{
		width: 96%;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 20px;
		float: none;
	}
	.hpb-layoutset-01 #hpb-aside{
		padding-top: 0;
	}
	#hpb-footer{
		width: 100%;
		margin-top: 0;
		padding-top: 10px;
	}
	#hpb-nav{
		position: relative;
		width: 100%;
		height: auto;
		background-color: #48a843;
	}

	/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	
	/* コンテンツ配置領域 */

	/* ナビゲーション */
	#hpb-nav ul{
		display: none;
	}
	#hpb-nav ul.toggled-on{
		display: block;
		padding-left: 0;
	}
	#hpb-nav li{
		width:100%;
		float: none;
		height: auto;
		border-top-color: #ffffff;
		border-top-style: solid;
		border-top-width: 1px;
		background-size: 120px;

	}
	#hpb-nav li a{
		padding-top: 10px;
		padding-right: 10px;
		padding-bottom: 0px;
		padding-left: 10px;
		background-image : none;
		background-color: #48a843;
		background-size: 120px;
		
	}
	#hpb-nav li span.ja{
		line-height: 1.4;
		text-align: left;
	}
	#hpb-nav a:hover,
	#hpb-nav a:active{
		background-image: none;
		background-color: #379333;
		background-size: 120px;


	}
	
	/*--------------------------------------------------------
	  共通パーツデザイン設定
	--------------------------------------------------------*/
	.hpb-layoutset-02 h2{
		background-position: top left;
		background-size: cover;
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 1.4;
	    width: 100%;
	    word-break: break-all;
	}
	#pagetop{
	    margin-bottom: 0;
	}
	/* トップページ デザイン定義 */
	.hpb-layoutset-01 #hpb-title h2{
	    background-size: contain;
	    height: 160px;
	    max-width: 100%;
	}	
}